export namespace mockMetricOneBarChart {
    let id: string;
    let type: string;
    let display: string;
    let description: string;
    namespace columns {
        let keys: {
            id: string;
            display: string;
        }[];
        let measures: {
            id: string;
            display: string;
        }[];
    }
}
export namespace mockMetricOnePieChart {
    let id_1: string;
    export { id_1 as id };
    let type_1: string;
    export { type_1 as type };
    let display_1: string;
    export { display_1 as display };
}
export namespace mockMetricTwoBarChart {
    let id_2: string;
    export { id_2 as id };
    let type_2: string;
    export { type_2 as type };
    let display_2: string;
    export { display_2 as display };
    let description_1: string;
    export { description_1 as description };
    export namespace columns_1 {
        let keys_1: {
            id: string;
            display: string;
        }[];
        export { keys_1 as keys };
        let measures_1: {
            id: string;
            display: string;
        }[];
        export { measures_1 as measures };
    }
    export { columns_1 as columns };
}
export namespace mockMetricTwoPieChart {
    let id_3: string;
    export { id_3 as id };
    let type_3: string;
    export { type_3 as type };
    let display_3: string;
    export { display_3 as display };
}
export namespace mockMetricThreeBarChart {
    let id_4: string;
    export { id_4 as id };
    let type_4: string;
    export { type_4 as type };
    let display_4: string;
    export { display_4 as display };
    let description_2: string;
    export { description_2 as description };
    export namespace columns_2 {
        let keys_2: {
            id: string;
            display: string;
        }[];
        export { keys_2 as keys };
        let measures_2: {
            id: string;
            display: string;
        }[];
        export { measures_2 as measures };
    }
    export { columns_2 as columns };
}
export namespace mockMetricThreePieChart {
    let id_5: string;
    export { id_5 as id };
    let type_5: string;
    export { type_5 as type };
    let display_5: string;
    export { display_5 as display };
}
export namespace mockMetricOneBarChartList {
    let id_6: string;
    export { id_6 as id };
    let type_6: string;
    export { type_6 as type };
    let display_6: string;
    export { display_6 as display };
    let description_3: string;
    export { description_3 as description };
    export namespace columns_3 {
        let keys_3: never[];
        export { keys_3 as keys };
        let measures_3: {
            id: string;
            display: string;
            axis: string;
        }[];
        export { measures_3 as measures };
    }
    export { columns_3 as columns };
}
export namespace mockMetricOneLineChartTimeseries {
    let id_7: string;
    export { id_7 as id };
    let type_7: string;
    export { type_7 as type };
    let display_7: string;
    export { display_7 as display };
    let description_4: string;
    export { description_4 as description };
    export namespace columns_4 {
        let keys_4: {
            id: string;
            display: string;
        }[];
        export { keys_4 as keys };
        let measures_4: {
            id: string;
            display: string;
        }[];
        export { measures_4 as measures };
    }
    export { columns_4 as columns };
}
